.nav__up {
    position: fixed;
    font-size: 3rem;
    bottom: 2rem;
    right: 2rem;
    background-color: var(--color-theme-bold);
    border: 2px solid white;
    rotate: -90deg;
    padding: 1rem;
    border-radius: 99px;
    color: white;
    height: 3rem;
    width: 3rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.hero__container {
    background-color: var(--color-back, --color-grey-dark);
    padding: 4rem;
    border-radius: var(--radius-L) var(--radius-L) var(--radius-L) 0;
    gap: 4rem;
}
h1 {
    text-transform: uppercase;
    font-size: var(--fs-1000);
    color: var(--color-white);
}
h1 span {
    opacity: 0.5;
}
.hero__text {
    align-content: end;
}
.hero__icon {
    justify-content: center;
}
.hero__icon svg {
    height: 15rem;
    width: auto;
}
.hero__icon svg path {
    fill: var(--color-front)
}
h2,
.h2 {
    font-size: var(--fs-h2);
    font-family: var(--font-t);
    text-transform: uppercase;
    color: var(--color-textDark);
    line-height: 1em;
}
.h2__secondLine {
    font-size: var(--fs-1000);
    color: var(--color-theme);
}
h3, .h3 {
    font-size: var(--fs-800);
}
.nav__action {
    background-color: var(--color-theme);
    border-radius: 0 0 var(--radius-L) var(--radius-L);
    padding: 1rem 4rem 4rem 4rem;
    height: fit-content;
}
.nav__action li p {
    font-size: 1.4rem;
}
.actions__infos {
    max-width: 45rem;
}
.nav__theme {
    margin-top: 2rem;
    padding: 2rem;
    border: 2px solid var(--color-theme);
    color: var(--color-theme);
    height: fit-content;
}
.nav__theme .theme__actions p {
    font-size: 1.4rem;
    color: var(--color-theme-textDark);
}
.nav__theme .arrow--up {
    color: var(--color-theme);
    opacity: 0.5;
}
.infos__text {
    font-size: 1.7rem;
    color: var(--color-theme-textDark)
}
.action__mesures {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}
.actions__infos .h3 {
    color: var(--color-theme);
}
.action__mesures__col1 .mesures__mesure:nth-child(odd) {
    --color-back: var(--color-theme-bold);
    color: var(--color-theme-textLight);
}
.action__mesures__col1 .mesures__mesure:nth-child(even) {
    --color-back: var(--color-theme-light);
    color: var(--color-theme-textDark);
}
.action__mesures__col2 .mesures__mesure:nth-child(even) {
    --color-back: var(--color-theme-bold);
    color: var(--color-theme-textLight);
}
.action__mesures__col2 .mesures__mesure:nth-child(odd) {
    --color-back: var(--color-theme-light);
    color: var(--color-theme-textDark);
}
/* ============ MESURE TITRE =============== */
.action__mesures__col1 .mesures__mesure:nth-child(odd) .mesure__titre {
    /* background-color: var(--color-theme-textLight); */
    color: var(--color-theme-textLight);
}
.action__mesures__col1 .mesures__mesure:nth-child(even) .mesure__titre {
    /* background-color: var(--color-theme-textDark); */
    color: var(--color-theme-textDark);
}
.action__mesures__col2 .mesures__mesure:nth-child(odd) .mesure__titre {
    /* background-color: var(--color-theme-textDark); */
    color: var(--color-theme-textDark);
}
.action__mesures__col2 .mesures__mesure:nth-child(even) .mesure__titre {
    /* background-color: var(--color-theme-textLight); */
    color: var(--color-theme-textLight);
}
/* ============ ARROW =============== */
.action__mesures__col1 .mesures__mesure:nth-child(odd) li::before {
    color: var(--color-theme-light);
}
.action__mesures__col1 .mesures__mesure:nth-child(even) li::before {
    color: var(--color-theme-bold);
}
.action__mesures__col2 .mesures__mesure:nth-child(odd) li::before {
    color: var(--color-theme-bold);
}
.action__mesures__col2 .mesures__mesure:nth-child(even) li::before {
    color: var(--color-theme-light);
}

/* ============ HIGHLIGHT =============== */
.action__mesures__col1 .mesures__mesure:nth-child(odd) .highlight{
    background-color: var(--color-theme-light);
    color: var(--color-theme-textDark);
}
.action__mesures__col1 .mesures__mesure:nth-child(even) .highlight {
    background-color: var(--color-theme-bold);
    color: var(--color-theme-textLight);
}
.action__mesures__col2 .mesures__mesure:nth-child(odd) .highlight {
    background-color: var(--color-theme-bold);
    color: var(--color-theme-textLight);
}
.action__mesures__col2 .mesures__mesure:nth-child(even) .highlight {
    background-color: var(--color-theme-light);
    color: var(--color-theme-textDark);
}

.mesures__mesure {
    padding: 4rem;
    background-color: var(--color-back);
    display: inline-block;
    margin-bottom: 2rem;
}
.mesures__mesure p,
.mesures__mesure li {
    font-size: 1.5rem;
    
}
.mesures__mesure li::before {
    content: '➞';
    margin-right: 0.2em;
    font-size: 1.5em;
    vertical-align: middle;
}
.mesures__mesure li {
    margin-bottom: 1rem;
}
.arrow--up {
    font-size: inherit;

}
@media (max-width:1440px) {

}
@media (max-width: 1280px) {
    .hero__nav {
        flex-direction: column;
    }
    .hero__nav > * {
        width: unset;
    }
    .mesures__mesure {
        padding: 2rem;
    }
    h3, .h3 {
        font-size: var(--fs-600);
    }
}
@media (max-width: 960px) {
    :root {
        --fs-1000: 3.5rem;
    }
    .action__mesures {
        grid-template-columns: 1fr;
    }
    .hero__container {
        padding: 2rem;
    }
    .nav__action {
        padding: 1rem 2rem 2rem 2rem;
    }
}
@media (max-width: 768px) {

}

@media (max-width: 550px) {

}